Sign in to follow this  
NathanKell

Official Mod Compatibility Thread for .90

Recommended Posts

As far as i can tell KAS is working aside from the fact that i cant open any of the containers on eva or during ship construction. Id love if someone else can confirm they are also having / not having this issue.

Share this post


Link to post
Share on other sites

Both versions of SCANsat are down ([thread=80369]v8[/thread], [thread=96859]v9[/thread]). Some changes were made to the biome maps and everything is stored in a new class, this is probably giving NREs for anything attempting to access biome maps. This is already fixed, but some work is remaining for Regolith integration, it should be ready relatively soon.

[thread=91034]Contracts Window + V2.2[/thread] seems to be working ok, including the editor scenes (toolbar may have some issues here). The part preview function doesn't work, but doesn't seem to break anything either.

Haven't tested [thread=64972]Orbital Science[/thread]. I'll get around to that soon.

Share this post


Link to post
Share on other sites

I just tried KAX and it is not working on a clean install, I am trying out tweakscale as we speak.

EDIT:

Tweakscale 1.47 does not work.

Edited by Sochin

Share this post


Link to post
Share on other sites
I just tried KAX and it is not working on a clean install, I am trying out tweakscale as we speak.

EDIT:

Tweakscale 1.47 does not work.

Please add links and versions to your post, so that Nathankell doesn't have to look those things up. He's needs to keep the OP updated with dozens of mods eventually. Make is easier for him.

Share this post


Link to post
Share on other sites

My last post did not show up for some reason? Oh well, I have KAS (among other Mods) installed, it appears to be working normally with the exception that I cannot open any storage containers on EVA or during ship construction...If someone could please confirm this that would be great so that if its just me I can start sorting through my other mods to find the problem.

Share this post


Link to post
Share on other sites
Known Compatible, but upgrade required (as of listed version)

Mechjeb 2.4.1

MechJeb 2.4.1 "for 0.90" is NOT fully compatible with 0.90!

It still relies on the old fuel lines, and doesn't see the new ones, with "interesting" results...

Edited by NBZ

Share this post


Link to post
Share on other sites

Share this post


Link to post
Share on other sites

I'm having some issues with KW Rocketry v2 6d2. Did a clean install, none of the parts are showing. Only the flags are working.

I do get an error on the loading screen saying "SmokeScreen" and "Cross Feed Enabler" are not compatible (which I never downloaded in the first place). Could this be a possible issue?

I have ModuleManager 2.5.1 currently.

Current Mods (other than KW Rocketry) which work:

Kerbal Engineer 1.0.13 Redux

B9 Aerospace 5.2.6

Share this post


Link to post
Share on other sites
I'm having some issues with KW Rocketry v2 6d2. Did a clean install, none of the parts are showing. Only the flags are working.

I do get an error on the loading screen saying "SmokeScreen" and "Cross Feed Enabler" are not compatible (which I never downloaded in the first place). Could this be a possible issue?

I have ModuleManager 2.5.1 currently.

Current Mods (other than KW Rocketry) which work:

Kerbal Engineer 1.0.13 Redux

B9 Aerospace 5.2.6

That version of module manager is outdated. You need the 0.90 version:

MM 2.5.4

Share this post


Link to post
Share on other sites
That version of module manager is outdated. You need the 0.90 version:

MM 2.5.4

Thanks! I'm currently doing a fresh re-install of KSP just so I can clean up all the folders (it was a complete mess the way I had it, lol).

Share this post


Link to post
Share on other sites

Share this post


Link to post
Share on other sites

This is about the fourth time I've come into this thread and seen Master Tao has already done all the updates. Don't rep me, rep Master Tao. :)

Share this post


Link to post
Share on other sites

Hey Nathan, I think I explained myself poorly: Dang It and CrewFiles have both been updated to 0.90, the versions you left sted are specifically for 0.90 (but the upgrade is required, they can't be ported over). Cheers!

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this